%% manpage.st
%% When executed with -man option, txt2dvi converts a nroff command
%% ".??" to a TeX command "\man??", e.g., ".nf" to "\mannf", ".fi" to 
%% "\manfi", ".SH" to "\manSH", etc.
%% This file defines some of these TeX commands.  When you encounter
%% a nroff command which is not taken care of in this file, you will
%% get a TeX error message during compilation.  Just press <enter key>,
%% and disregard the message, or edit this file to handle the command
%% and send me the new file to me :-)
%%                        M. Yamasaki  yamasaki@math.josai.ac.jp

\parindent=0pt

\def\mannf{\vskip\parskip 
               \everypar={\nobreak} 
               \begingroup 
               \tt \obeylines \parskip=0pt \parindent=0pt} 
 
\def\manfi{\endgroup} 
\def\manNF{\mannf}
\def\manFI{\manfi}

\def\manSH#1{\par\medbreak
\everypar = {}
\leftline{\bf #1 }
\leftskip = 12mm
}

\def\manSS#1{\par\hskip-2em {\bf #1}~}

\def\manB#1{{\bf #1}}
\def\manR#1{{\rm #1}}
\def\manI#1{{\it #1}}
\def\manIR#1#2{{\it #1}{\rm #2}}
\def\manIB#1#2{{\it #1}{\bf #2}}
\def\manRI#1#2{{\rm #1}{\it #2}}
\def\manRB#1#2{{\rm #1}{\bf #2}}
\def\manBR#1#2{{\bf #1}{\rm #2}}
\def\manBI#1#2{{\bf #1}{\it #2}}
\def\manbreak#1{\par}
\def\manbr#1{\par}
\def\manPP#1{\everypar={} \par\medbreak}
\def\manP{\everypar={} \par\medbreak}
\def\manex#1{}
\def\manTH#1{}
\def\manAT#1{}
\def\manUC{}
\def\manne#1{}
\def\manTP#1
#2
{\par
\everypar = {\hangindent=#1em \hangafter=0}
\setbox0=\hbox{#2}\dimen0=\wd0 \unhbox0 
\hangindent=#1em \hangafter=1
\ifdim\dimen0<#1em \kern -\dimen0 \hskip #1em
\else \par \fi}

\def\manIP#1{\manTP 4
#1
}

\def\mansp{\par\medbreak}
\def\manRS{\par \leftskip = 27mm}
\def\manRE{\par \leftskip = 12mm}
\def\n{\par }



\endinput


